training - Training #941
Project Training
05/30/2022 02:34 AM - Pariniti Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: Vatsalya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/30/2022 02:43 AM - Pariniti Sharma

- Subject changed from Leo Project Training to Project Training

#2 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
